
/* body { background: #eee;} */

header    {  height: 4%;background: rgb(255,128,0);font-size:0.8em; }

footer    { clear: both; position: fixed; bottom:0px; width:98%;display: block; height: 5%;background:  rgb(255,128,0); color:white;}

section   {   height: 88% ; overflow-x:auto; overflow-y:auto;font-size: 1.0em;}

header h2, footer a { color: white;}

h2 span, section h3,   #mv2  { display: none; }
body             { font-size: large; }
input, button,select    { font-size: large; }
footer           { font-size: large; }
footer button {border-radius: 8px;font-size: x-large;width: 100%}

#menu {border-radius: 8px;font-size: x-large;width: 33%}

#ership {display: none;}
#divforms {display: none;}

#divtabfiltrosalas {
	width: 99%;
}

#container, #botones, #divtabfiltrosalas2{
	display: none;
}

#menu-abrir-cerrar {display: none;}

#divtablaproductos2 {width:44%;height:80vh;float:left;overflow: auto;}

#divtablacategorias {display: none;}
#divtablaproductoscategoria {display: none;}
#divtabla3 {width: 100%;}
#cabeceratabla3 {margin-top: 10px;margin-bottom:10px;display: flex;justify-content: space-between;}
#divtabla3 { height:75vh;float:left; overflow: auto;
}
#divtablacat {overflow: auto;height: 80vh;}

.button3 {
	width:110px; 
	height:160px; 
	margin-right:5px;
	margin-left: 5px;
	margin-top: 10px;
}

.flotanted {
    display:scroll;
        position:fixed;
        bottom:43%;
        right:15%;
}

.flotanteg {
    display:scroll;
        position:fixed;
        bottom:27%;
        right:15%;
}
.flotantea {
    display:scroll;
        position:fixed;
        bottom:12%;
        right:15%;
}
.flotanteaa {
    display:scroll;
        position:fixed;
        bottom:12%;
        right:15%;
}
.cmesa, .cimporte , .cticket, .ccliente{
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: none;
	font-size: 1.5em;
}

.cticket, .ccliente{
color: green;
}

.principal {
	margin-top:40px;
	font-size: xx-large; 
    text-align: center;

	
	vertical-align: middle;
}

.tablafiltro, .tablabascula {width: 100%; font-size: 1.2em;text-align: center;margin-top: 5px;}
.tablafiltro table, .tablabascula table {
margin: 0 auto;
text-align: center;
width: 100%;
}
.tablafiltro table th, .tablafiltro table td {border-bottom: 1px solid #ddd;text-align: center;}

.tablabascula tr td:nth-child(odd){ 
		text-align: right;
	}
.tablabascula tr td:nth-child(even){
		text-align: left;
	}

#menu {
	    display:scroll;
        position:fixed;
        bottom:1%;
        left:2%;
        z-index: 1;
}

.log {float: right; width: 40%; border-right: 10px;}

table 	{width: 100%;border: 1px solid rgb(50,100,170);}
th		{color:white; background: rgb(50,100,170);}
h3 		{width: 100%;color: rgb(50,100,170);}

th, td {
    border-bottom: 1px solid #ddd;text-align: left;
}

tr:nth-child(odd) {background-color:  rgb(170,200,230);}
tr:nth-child(even) {background-color: #f2f2f2;}

.lista {float: left;width: 80%;padding: 10px;}
.lista select {width: 100%;}
.lista2 {float: left;width: 40%;padding: 10px;}
.lista2 select {width: 100%;}
.lista3 {float: right;width: 40%;padding: 10px;}
.lista3 select {width: 100%;}
.lista4 {width: 100%; margin: .4em 0;text-align: left;}
.lista4 label {  display:block; text-align: left;}
.lista4 select {width: 100%;}

.clear {clear: both;}

.field {width: 100%; margin: .4em 0;text-align: left;}
.field label {  display:block; text-align: left;}

.editrecord {
	margin-top: 20px;
}

.acciones {
	margin-top: 20px;
	width: 100%;color: rgb(50,100,170); border-top: 1px solid rgb(50,100,170);
	padding-top: 20px;
}

.acciones button, .acciones input {
	margin: 20px;
	width: 100px;
}

nav       { font-size: x-large; height: 80% ;background: #eee;overflow-x:auto; overflow-y:auto;}}

nav span  { margin: 0px 100px 0px 0px;}

a.dt-button.buttons-new, a.dt-button.buttons-new:hover, a.dt-button.buttons-new:active, a.dt-button.buttons-new:active:hover, a.dt-button.buttons-new:focus,a.dt-button.buttons-new:focus:active,a.dt-button.buttons-new:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/new.png') no-repeat center center;
}
a.dt-button.buttons-edit, a.dt-button.buttons-edit:hover, a.dt-button.buttons-edit:active, a.dt-button.buttons-edit:active:hover, a.dt-button.buttons-edit:focus,a.dt-button.buttons-edit:focus:active,a.dt-button.buttons-edit:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/edit.png') no-repeat center center;
}
a.dt-button.buttons-print, a.dt-button.buttons-print:hover, a.dt-button.buttons-print:active, a.dt-button.buttons-print:active:hover, a.dt-button.buttons-print:focus,a.dt-button.buttons-print:focus:active,a.dt-button.buttons-print:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/print.png') no-repeat center center;
}
a.dt-button.buttons-delete, a.dt-button.buttons-delete:hover, a.dt-button.buttons-delete:active, a.dt-button.buttons-delete:active:hover, a.dt-button.buttons-delete:focus,a.dt-button.buttons-delete:focus:active,a.dt-button.buttons-delete:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/delete.png') no-repeat center center;
}
a.dt-button.buttons-copy, a.dt-button.buttons-copy:hover, a.dt-button.buttons-copy:active, a.dt-button.buttons-copy:active:hover, a.dt-button.buttons-copy:focus,a.dt-button.buttons-copy:focus:active,a.dt-button.buttons-copy:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/copy.png') no-repeat center center;
}
a.dt-button.buttons-csv, a.dt-button.buttons-csv:hover, a.dt-button.buttons-csv:active, a.dt-button.buttons-csv:active:hover, a.dt-button.buttons-csv:focus,a.dt-button.buttons-csv:focus:active,a.dt-button.buttons-csv:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/csv.png') no-repeat center center;
}
a.dt-button.buttons-excel, a.dt-button.buttons-excel:hover, a.dt-button.buttons-excel:active, a.dt-button.buttons-excel:active:hover, a.dt-button.buttons-excel:focus,a.dt-button.buttons-excel:focus:active,a.dt-button.buttons-excel:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/xls.png') no-repeat center center;
}
a.dt-button.buttons-pdf, a.dt-button.buttons-pdf:hover, a.dt-button.buttons-pdf:active, a.dt-button.buttons-pdf:active:hover, a.dt-button.buttons-pdf:focus,a.dt-button.buttons-pdf:focus:active,a.dt-button.buttons-pdf:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/pdf.png') no-repeat center center;
}
a.dt-button.buttons-up, a.dt-button.buttons-up:hover, a.dt-button.buttons-up:active, a.dt-button.buttons-up:active:hover, a.dt-button.buttons-up:focus,a.dt-button.buttons-up:focus:active,a.dt-button.buttons-up:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/arriba.png') no-repeat center center;
}
a.dt-button.buttons-down, a.dt-button.buttons-down:hover, a.dt-button.buttons-down:active, a.dt-button.buttons-down:active:hover, a.dt-button.buttons-down:focus,a.dt-button.buttons-down:focus:active,a.dt-button.buttons-down:focus:active:hover {
	width: 40px;
	height: 30px;
	background: url('../images/abajo.png') no-repeat center center;
}


#mv, #menuprincipal {
	overflow: visible;
	font-size: 1.2em;
}
/* visualizáción del menú */

#menusecundario {
	display: none;
	width: 100%;
}

#selectormenu {
	color: white;

}

#menuprincipal li:hover > #menusecundario{
	display: block;
}

#menusecundario li {
	overflow: visible;
	position: relative;
	z-index: 99999;
	width: 100%;
}

#menusecundario li:hover {
	display: block;

}

#mv h1, #mv2 h1 { 
	
	margin-bottom: 0px;
	padding: 6px;
	font-size: 1em;
	border-style: solid;
	border-color: #CCC;
	background-color: #666;
	color: #FFF;}
#mv ul, #mv2 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px; }
#mv ul a, #mv2 ul a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 0.9em;
	display: block;

	padding: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	border-top-color: #FFF;
	background-color: #EEE; }
#mv2 ul a {
	padding: 15px;
}
#mv ul a:hover, #mv2 ul a:hover {
	color: #FFF;
	background-color: #36f;

	border-right-style: solid;
	border-right-color: #36A; 

	border-left-style: solid;
	border-left-color: #36A; 
}
canvas {
  border-color: #36A;
  border-style: solid;;	
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 10px;
  cursor: default;
  position:relative;
}

.ticket_img {
	height: 150px;
	display: block;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
section > div {
    padding: 0px;
}
.sc_bar .ui-resizable-handle {
    width:25px !important;
}
.textodialogo {
  width: 80vw;
  font-size: 1.2em;
  color:navy;
}
.textoprecio {
  width: 50vw;
  font-size: 1.5em;
  font-weight: bold;
  color:red;
}